Ipsec pro 10.0 a 10.1

MDKSA-2005:062: chybu zneužitelnou k pádu démona racoon (součást ipsec) opravují nové balíčky s ipsec pro Mandrakelinux verze 10.0 a 10.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login